"mA" = "mA";
"Health" = "Kesehatan";
"Calculating" = "Menghitung…";
"Power Adapter" = "Adaptor Daya";
"%@ Remaining" = "%@ Tersisa";
"Draining" = "Berkurang isi";
"Condition" = "Kondisi";
"N/A" = "-";
"mAh" = "mAh";
"Design Capacity" = "Kapasitas Desain";
"No Battery Available" = "Baterai Tidak Tersedia";
"Low Battery" = "Baterai Lemah";
"Failing" = "Gagal";
"Battery Level: %@" = "Level Baterai: %@";
"Charging" = "Mengisi";
"Voltage" = "Voltase";
"Poor" = "Buruk";
"None" = "Tidak Ada";
"Service Battery" = "Baterai Layanan";
"Not Charging" = "Tidak Mengisi";
"Battery Level" = "Level Baterai";
"%@ Until Full" = "%@ Hingga Penuh";
"mV" = "mV";
"Battery" = "Baterai";
"Unknown Time" = "Waktu Tidak Diketahui";
"Time" = "Waktu";
"Watts" = "Watt";
"BATTERY" = "BATERAI";
"Fair" = "Cukup";
"Unknown" = "Tidak Diketahui";
"Current Capacity" = "Kapasitas Pengisian Penuh";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "Mac akan tidur segera kecuali dicolokkan ke stopkontak.";
"On Charger For" = "Waktu penggunaan AC";
"Charged" = "Terisi";
"Manufacture Date" = "Tanggal Produksi";
"Amperage" = "Ampere";
"APPS USING SIGNIFICANT ENERGY" = "App Menggunakan Energi Signifikan";
"On Battery For" = "Waktu penggunaan baterai";
"Cycles" = "Jumlah Siklus";


// Unlocalized strings



// Modified strings

